×
Kunena 5.2.9 released and Kunena 6.0.0 (08 Jun 2022)

The Kunena team has announce the arrival of Kunena 5.2.9 [K 5.2.9] which is now available for download as a native Joomla extension for J! 3.10. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of previous version of K5.2.

The Kunena team has announce the arrival of Kunena 6.0.0 [K 6.0.0] which is now available for download as a native Joomla extension for J! 4.1.x. Only the module kunena latest and the discuss plugin which are still in beta are working in Joomla! 4.1 with Kunena 6.0.

× Topics must relate to a currently supported version of Kunena. If you are unsure what is the current supported version of Kunena, please go to the download page.

If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

Question Avatar/Profile/Edit not working

More
3 months 4 weeks ago #11 by Coss
Actually, a quick try of Crypsisb4 is looking promising.
I will now abandon Aqidah-Ku

 

 
Attachments:

Please Log in or Create an account to join the conversation.

More
3 months 3 weeks ago #12 by Coss
I note:

because of an error "Cannot use a stream transport when "allow_url_fopen" is disabled"
I have enabled "allow_url_fopen"

Please Log in or Create an account to join the conversation.

More
3 months 3 weeks ago - 3 months 3 weeks ago #13 by Leen
hello
sometimes it helps to set up a kunena template to enable or disable the Bootstrap css Loading
I noticed in my test with crypsis it is off (Loading the Bootstrap css is in there twice)
I use this setting with Crypsisb4
also my php setting allow_url_fopen is on
 

L.v.d.A
Attachments:
Last edit: 3 months 3 weeks ago by Leen.

Please Log in or Create an account to join the conversation.

More
3 months 3 weeks ago #14 by rich
As far as I know uses the Helix template 2.0.7 bootstrap 5. We only have a Bootstrap 5 capable template for Joomla 4.0 with Kunena 6.0.

For Joomla 3.10 and Kunena 5.2.x are available:
Crypsis = bootstrap 2
Crypsisb3 = bootstrap 3
Crypsisb4 = bootstrap 4
The following user(s) said Thank You: Gredor

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.135 seconds